#SEARCH_CITY{ 
    background: #F9FAFD url(/local/templates/main/images/search.svg) no-repeat scroll 12px 12px;
    padding: 10px 39px;
    font-size: 14px;
    width: 100%;
    border-radius: 22px;
    color: #060606;
    border: 1px solid #d1d5db;
}
 
@media (min-width: 992px){
	.modal-city {
		max-width: 1030px;
	}
}
  
.modal_city_element{ 
	text-decoration: none; 
	padding: 3px 3px 3px 13px;
	font-size:14px;
	display:block;  
	color:#000; 
}

.modal_city_element:hover{ 
	background:red;
	text-decoration: none; 
	cursor:pointer;
	color:#fff; 
	border-radius: 4px;
}